Name: libtelux_sensor
Version: @SDK_VERSION@
Description: Automotive telux framework for sensor services

prefix=@CMAKE_INSTALL_PREFIX@
includedir=@CMAKE_INSTALL_INCLUDEDIR@
libdir=@CMAKE_INSTALL_LIBDIR@
Cflags:-I${includedir} -I${includedir}/telux
Libs: -L${libdir} -ltelux_sensor
